
@import url("https://fonts.googleapis.com/css2?family=Platypi:ital,wght@0,300..800;1,300..800&display=swap");
* {
  font-family: "Outfit", sans-serif;
}

/* .header{
  min-height: 80px;
} */

/*KURUMSAL */
.navbar .megamenu-l {
  left: 0;
  right: 0;
  width: 100%;
  margin-top: 0;
  border-radius: 0;
  border: none;
  padding: 2rem;
}
.navbar .lang-menu-desktop .lang-text {
  text-decoration: none;
  color: #FFF;
  font-size: 17px;
  padding: 0 20px;
}
.navbar .lang-menu-desktop .lang-text:not(:last-of-type) {
  border-right: 1px solid #ffffff;
}
@media (min-width: 1200px) {
  .navbar .has-megamenu {
    position: static !important;
}
@media (min-width: 992px) {
  .navbar .has-megamenu {
    position: static !important;
}
}
}
.card {
  border: none;
}

.card-bodyneler {
  border: none;
}

.card-title {
 
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin: 20px;
}

.pkategori {
  color: #1c1c1c;
  font-family: Outfit;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 57px;
}

.ptext {
  color: #1c1c1c;
  font-family: Outfit;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.36px;
}

.kategorimargin {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pkategorix {
  color: #1c1c1c;
  font-family: Platypi;
  font-size: 32px;
  font-style: italic;
  font-weight: 500;
  line-height: 57px;
  letter-spacing: -0.84px;
}

.card-titlekategori {
  color: #000;
  font-family: Outfit;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.48px;
  margin-top: 10px;
}

.tumkatm {
  margin-top: 20%;
}

.owl-carousel .owl-item img {
  border-radius: 0px;
}

/**vizyon misyon */

/** degerlerimiz*/

#uniqueAccordion .accordion-button::after {
  content: "";
  font-size: 1.25rem;
  transform: rotate(0deg);
  transition: transform 0.2s ease-in-out;
}

#uniqueAccordion .accordion-button.collapsed::after {
  content: "+";
  transform: rotate(0deg);
}

#uniqueAccordion .accordion-button:not(.collapsed)::after {
  transform: rotate(45deg);
}

#uniqueAccordion .accordion-button {
  background: none;
  border: none;
  font-weight: bold;
}

#uniqueAccordion .accordion-header {
  border-bottom: none;
}

#uniqueAccordion .accordion-item:last-child .accordion-header {
  border-bottom: none;
}

#uniqueAccordion .accordion-button:focus {
  box-shadow: none;
}

#uniqueAccordion .accordion-button.collapsed {
  border-bottom: none;
}

#uniqueAccordion .accordion-collapse {
  border-top: none;
}

#uniqueAccordion .accordion-body {
  padding-left: 1.5rem;
}

.uniqueAccordion .accordion-item {
  border: none !important;
  border-bottom: 1px solid #000 !important;
}

.image-container {
  display: flex;
  flex-direction: column;
}

.degerlerimizp {
  color: #1c1c1c;
  font-family: Outfit;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 57px;
  margin-top: 20%;
}

.degerlerimizp2 {
  color: #1c1c1c;
  font-family: Platypi;
  font-size: 32px;
  font-style: italic;
  font-weight: 600;
  line-height: 57px;
  letter-spacing: -0.84px;
}

/**kalite anlayısımız */

.kalite {
 
  color: white;
}

.kalite h1 {
  color: #000;
  font-family: Outfit;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 57px;
  letter-spacing: -0.84px;
}

.kalite p {
  color: #000;
  font-family: Outfit;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.36px;
}

/**müşteri */
.musterip {
  color: #1c1c1c;
  font-family: Outfit;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 57px;
  margin-top: 5%;
}

/*toplumsal fayda*/
.toplumsalp {
  color: #1c1c1c;
  font-family: Outfit;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 10px;
  margin-top: 20%;
}

.toplumsalp2 {
  color: #1c1c1c;
  font-family: Platypi;
  font-size: 32px;
  font-style: italic;
  font-weight: 600;
  line-height: 57px;
  letter-spacing: -0.84px;
}

.toplumsalp3 {
  color: #1c1c1c;
  font-family: Outfit;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.36px;
}

/**ticariiiiiiii */

.ticari2 {
  color: #000;
  font-family: Outfit;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.36px;
}

.ticari {
  color: #000;
  font-family: Outfit;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 57px;
}

.ticari3 {
  color: #000;
  font-family: Outfit;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 57px;
  margin-top: -30px;
}

.fixed-top {
  background-color: #00000063;
}

.iconnew {
  height: 12px;
  margin-top: 6px;
  width: 16px;
 
}


.formbody {
  background: linear-gradient(108deg, #1C4E61 5.5%, #1A2B32 43.84%, #0C1011 87.13%);
  color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
  /* height: 100vh; */
}


.form-control {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  color: #fff;
}

.form-control:focus {
  background-color: transparent;
  box-shadow: none;
  color: #fff;
}

.form-control::placeholder {
  color: #fff;
  opacity: 1;
  /* Firefox */
}

.btn-primary {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 0;
}

.btn-primary:hover {
  background-color: #fff;
  color: #000;
}

.formgonder {
  color: #FFF;
  font-family: Outfit;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  letter-spacing: 0.4px;
}

.formtext {
  color: #FFF;
  font-family: Outfit;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 2.88px;
  text-transform: uppercase;
}

.formtextspan {
  color: #FFF;
  font-family: Platypi;
  font-size: 32px;
  font-style: italic;
  font-weight: 500;
  line-height: 57px;
}

.formtext2 {
  color: #FFF;
  font-family: Outfit;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 57px;
  /* 135.714% */
}

.formtext3 {
  color: #FFF;
  font-family: Outfit;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  /* 155.556% */
  letter-spacing: 0.36px;
}

.forminput {
  color: #FFF;
  font-family: Outfit;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.36px;
}


.accordion-header{
  margin-top: 5px;
  margin-bottom: 5px;
}

.textmaxalan{
  max-width: 500px;
}


.sidebar {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #f1f1f1;
  height: auto;
  overflow: auto;
}

.sidebar a.active {
  background-color: #555;
  color: white;
}

.sidebar a {
  margin: 10px;
  display: block;
  color: black;
  padding: 16px 26px;
  text-decoration: none;
}

.sidebar a:hover:not(.active) {
  background-color: #555;
  color: white;
}

.media-top-space {
  padding-top: 100px;
}